### Function

# ICalGLib Timezone get_tzid_prefix

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_timezone_get_tzid_prefix (
      void
    )

#### Description [src]

Returns the current timezone ID prefix used by the libical. See i_cal_timezone_set_tzid_prefix().

Available since: 4.0

#### Return value

Type: `const gchar*`

The current timezone ID prefix used by the libical.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.